{
	"navbarSearch": "Recherche",
	"navbarHome": "Maison",
	"navbarLogin": "Connexion",
	"navbarRegister": "S'inscrire",
	"navbarProfile": "Mon Profil",
	"navbarSettings": "Paramètres",
	"navbarLogout": "Déconnexion",
	"homeWindowTitle": "Maison",
	"homeTitle": "Maison",
	"homeOnline": "Jouer en ligne",
	"homeOffline": "Jouer hors ligne",
	"homeSettings": "Paramètres",
	"homeLogout": "Déconnexion",
	"loginWindowTitle": "Connexion",
	"loginFormTitle": "Connexion",
	"loginFormUsername": "Nom d'utilisateur",
	"loginFormPassword": "Mot de passe",
	"loginFormButton": "Connexion",
	"loginNoAccount": "Pas de compte?",
	"loginRegister": "S'inscrire",
	"errorEmptyField": "Ce champ ne peut être vide.",
	"logoutWindowTitle": "Déconnexion",
	"registerWindowTitle": "S'inscrire",
	"registerFormTitle": "S'inscrire",
	"registerFormUsername": "Nom d'utilisateur",
	"registerFormPassword": "Mot de passe",
	"registerFormButton": "S'inscrire",
	"registerAlreadyAccount": "Déjà un compte?",
	"registerLogin": "Connexion",
	"404WindowTitle": "Pas trouvé",
	"SearchWindowTitle": "Recherche",
	"profileAddFriend": "Demander en ami",
	"profileRemoveFriend": "Retirer l'ami",
	"profileDenyRequest": "Refuser l'ami",
	"profileAcceptRequest": "Accepter l'ami",
	"profileUnblock": "Débloquer",
	"profileBlock": "Bloquer",
	"gameGoalTaken": "But pris",
	"gamePlayersListName": "Joueurs"
}
